@charset "utf-8";
/*====================
News
====================*/
.news__archive>li{
  padding: 1em 0.625em;
  border-top: var(--border-table);
}
.news__archive>li:last-child{
  border-bottom: var(--border-table);
}
.news__archive dt{
  font-family: var(--date-font);
  font-weight: 700;
}
.news__archive dd a{
  text-decoration: none;
}
.news__archive dd a:hover{
  text-decoration: underline;
}
@media screen and (min-width: 737px) {
  .news__archive dl{
    display: flex;
  }
  .news__archive dt{
    flex-basis: 10em;
  }
}

/*News Single Page*/
.news__article__title{
  padding-left: 1.375em;
  border-left: var(--color-brand) 4px solid;
}
.news__article__title h2{
  font-size: 1.25em;
  line-height: 1.67em;
  letter-spacing: 0.08em;
}
.news__article__title dl{
  margin-top: 1em;
  padding-bottom: 0.5em;
  display: flex;
  align-items: center;
  font-size: 0.9375em;
}
.news__article__title dt{
  font-family: var(--date-font);
  font-weight: 700;
}
.news__article__title dd{
  margin-left: 1em;
}
.news__article__title dd li{
  display: inline-block;
  margin-left: 0.5em;
  padding: 0.5em 0.875em;
  border-radius: 1em;
  color: var(--color-text-light);
  background: var(--color-brand);
  font-size: 0.75em;
  line-height: 1;
}
.news__article p{
  margin-top: 2.375em;
  letter-spacing: var(--basic-spacing);
}
.news__article__contents ul{
  margin-top: 1.75em;
}
@media screen and (min-width: 737px) {
  .news__article__title{
    padding-left: 3.75em;
  }
  .news__article__title h2{
    font-size: 1.75em;
  }
  .news__article p{
    margin-top: 4.375em;
    font-size: 1.0625em;
  }
}